form input[type="tel"] {
	-webkit-appearance: none;
	display: block;
	width: 100%;
	border-radius: 8px;
	border: solid 2px #E7EAE8;
	line-height: 3em;
	padding: 0 1em;
}

form input[type="text"]:user-invalid,
form input[type="email"]:user-invalid,
form input[type="password"]:user-invalid,
form input[type="tel"]:user-invalid,
form select:user-invalid,
form textarea:user-invalid {
	box-shadow: 0 0 5px 1px rgb(251, 118, 118);
  }
  
form input[type="text"]:focus:invalid,
form input[type="email"]:focus:invalid,
form input[type="password"]:focus:invalid,
form input[type="tel"]:focus:invalid,
form select:focus:invalid,
form textarea:focus:invalid {
	box-shadow: none;
  }

#adhesion-form fieldset {
	margin: 10px 0;
    padding: 10px;
    border: #ddd 1px solid;
}

#adhesion-form fieldset legend {
    padding: 0 5px;
	margin-left: -5px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #6b7770;
	font-size: 120%;
}

#adhesion-form label {
	/* width: 160px;
	display: inline-block; */
}

#adhesion-form #mandatory-fields-notice {
	background-color: #ffecec;
	border: 1px solid #ffc1c1;
	padding: 0.5em 1em;
	border-radius: 5px;
}

#adhesion-form #adhesion-form-options label, #adhesion-form #adhesion-form-adhesion-type label {
	display: inline-block;
}

#adhesion-form #adhesion-form-options input, #adhesion-form #adhesion-form-adhesion-type input {
	display: inline-block;
}

.error-message {
    box-sizing: border-box;
    color: #ff6868;
}

.success-message {
    box-sizing: border-box;
    color: #4fb64f;
}

.captcha-failed {
	border: 1px solid red;
}

#captcha {
    margin-top: 2rem;
    margin-left: 1.5rem;
}
